<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>VueScan TWAIN</key>
	<dict>
		<key>icon file</key>
    <string>VueScan.icns</string>
	</dict>
	<key>ProductNames</key>
	<array>
    <string>VueScan TWAIN</string>
	</array>
</dict>
</plist>
